@charset "UTF-8";
.kbs-arena .header .home-logo {
    width: 5.35rem;
    height: 0.9rem;
}
.kbs-arena .all-menu {
    background-image: url(../images/common/ico_allmenu.svg);
    transition: var(--transition);
}
.kbs-arena.body-scroll .header .all-menu {
    background-image: url(../images/common/ico_allmenu.svg);
}
.main-sec .inner-con {
    padding-right: 6.67%;
    padding-left: 6.67%;
}
.main-sec .tit-type1 {
    font-size: 1.5rem;
}
/* 빅배너 */
.swiper.arena-main-banner .img {
    height: 20rem;
}
.swiper.arena-main-banner .img .pc {
    display: none;
}
.swiper.arena-main-banner .img .mo {
    display: block;
}
.swiper.arena-main-banner .detail {
    position: relative;
    bottom: auto;
    right: auto;
    width: 100%;
    margin-top: -5.2rem;
    padding: 2.4rem 6.67% 4.8rem;
}
.swiper.arena-main-banner .number {
    top: -2.85rem;
    left: 6.67%;
    font-size: 4rem;
}
.swiper.arena-main-banner .tit {
    min-height: 3.6rem;
    font-size: 1.5rem;
}
.swiper.arena-main-banner .date {
    font-size: 1rem;
}
.swiper.arena-main-banner .btn {
    min-width: 5.8rem;
    height: 2rem;
    font-size: 0.8rem;
}
.swiper.arena-main-banner .slide-bottom {
    bottom: 2.4rem;
    padding-left: 6.67%;
}
.swiper.arena-main-banner .btn-wrap {
    left: 1.6rem;
    bottom: 2.4rem;
    margin-left: 0;
    transform: none;
}
.swiper.arena-main-banner .swiper-pagination {
    left: 4.5rem;
    bottom: 2.4rem;
    transform: none;
    margin-left: 0;
}
/* 대관신청 */
.main-sec.rent-app .inner-con {
    padding-top: 3rem;
}
.main-sec.rent-app .form-area {
    flex-direction: column;
}
.main-sec.rent-app .form-area .select,
.main-sec.rent-app .form-area .calender-area {
    width: 100%;
}
.main-sec.rent-app .form-area .mo {
    display: none;
}
.main-sec.rent-app .form-area .btn {
    flex-basis: auto;
    width: 100%;
}
/* 이달의 행사 */
.swiper.arena-month-event {
    margin: 0 -7.694%;
    padding: 0 6.67%;
}
/* 배너, 대관이용안내, 대관장소 소개 */
.main-sec.rent-info .rent-sec {
    display: block;
    height: auto;
}
.main-sec.rent-info .rent-banner .banner {
    display: block;
    position: relative;
    height: 37.075rem;
}
.main-sec.rent-info .rent-banner .banner img {
    right: auto;
    left: 50%;
    transform: var(--x50);
    height: 37.075rem;
}
.main-sec.rent-info .rent-banner .mo {
    display: block;
}
.main-sec.rent-info .rent-banner .pc {
    display: none;
}
.main-sec.rent-info .rent-con {
    display: block;
    padding: 6rem 6.67% 4rem;
}
.main-sec.rent-info .rent-con .tit-type2 {
    font-size: 2rem;
}
.main-sec.rent-info .rent-con .inner {
    max-width: 100%;
    padding-left: 0;
}
.main-sec.rent-info .tit-type3 {
    margin-top: 4rem;
}
.main-sec.rent-info .btn {
    max-width: 100%;
}
.main-sec.rent-info .place-list {
    max-width: 100%;
}